#jmm-main {
	padding-top: 100px;
}
.proposal-wrapper {
    padding: 10px;
    border-radius: 5px;
}
.proposal-wrapper h6 {
    margin: 0px;
    text-transform: uppercase;
    line-height: 38px;
}

#proposal-draft .proposal-wrapper {
    background: #eee;
}

#proposal-publish .proposal-wrapper {
    background: #eee;
}

#proposal-paid .proposal-wrapper {
    background: #eee;
}
.proposal-container {
    margin-bottom: 10px;
}


@font-face {
  font-family: 'BrandonGrotesque-Black';
  src: url('../fonts/BrandonGrotesque-Black_gdi.eot');
  src: url('../fonts/BrandonGrotesque-Black_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/BrandonGrotesque-Black_gdi.woff') format('woff'), url('../fonts/BrandonGrotesque-Black_gdi.ttf') format('truetype'), url('../fonts/BrandonGrotesque-Black_gdi.svg#BrandonGrotesque-Black') format('svg');
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-25CA;
}
@font-face {
  font-family: 'BrandonGrotesque-Medium';
  src: url('../fonts/BrandonGrotesque-Medium_gdi.eot');
  src: url('../fonts/BrandonGrotesque-Medium_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/BrandonGrotesque-Medium_gdi.woff') format('woff'), url('../fonts/BrandonGrotesque-Medium_gdi.ttf') format('truetype'), url('../fonts/BrandonGrotesque-Medium_gdi.svg#BrandonGrotesque-Medium') format('svg');
  font-weight: 420;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-25CA;
}
@font-face {
  font-family: 'BrandonGrotesque-Regular';
  src: url('../fonts/BrandonGrotesque-Regular_gdi.eot');
  src: url('../fonts/BrandonGrotesque-Regular_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/BrandonGrotesque-Regular_gdi.woff') format('woff'), url('../fonts/BrandonGrotesque-Regular_gdi.ttf') format('truetype'), url('../fonts/BrandonGrotesque-Regular_gdi.svg#BrandonGrotesque-Regular') format('svg');
  font-weight: 390;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-25CA;
}
@font-face {
  font-family: 'BrandonGrotesque-Thin';
  src: url('../fonts/BrandonGrotesque-Thin_gdi.eot');
  src: url('../fonts/BrandonGrotesque-Thin_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/BrandonGrotesque-Thin_gdi.woff') format('woff'), url('../fonts/BrandonGrotesque-Thin_gdi.ttf') format('truetype'), url('../fonts/BrandonGrotesque-Thin_gdi.svg#BrandonGrotesque-Thin') format('svg');
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-25CA;
}
.fblack {
  font-family: 'BrandonGrotesque-Black', sans-serif;
}
.fmedium {
  font-family: 'BrandonGrotesque-Medium', sans-serif;
}
.fregular {
  font-family: 'BrandonGrotesque-Regular', sans-serif;
}
.fthin {
  font-family: 'BrandonGrotesque-Thin', sans-serif;
}

body {
  font-family: 'BrandonGrotesque-Regular', sans-serif;
  font-size: 20px;
  background: #fafafb;
  line-height: 28px;
  color: #808990;
}